<template>
  <div id="app">
    <img alt="Vue logo" src="../../assets/logo.png">
    <HelloWorld msg="Welcome to Your Vue.js + TypeScript App"/>
  </div>
</template>

<script lang="ts" src="./IndexPage.ts"></script>
<style lang="scss" src="../main.scss"></style>
<style scoped lang="scss" src="./IndexPage.scss"></style>
